CVE-2005-3766
CVSS5.0
发布时间 :2005-11-22 18:03:00
修订时间 :2008-09-05 16:55:14
NMC    

[原文]Exponent CMS 0.96.3 and later versions stores sensitive user pages under the web document root with insufficient access control even though certain permissions are specified, which allows attackers to access the pages by browsing uploaded files.


[CNNVD]Exponent CMS 敏感信息泄漏漏洞(CNNVD-200511-317)

        Exponent CMS是一款基于PHP的开源的内容管理系统。
        Exponent CMS 0.96.3及更高版本将敏感用户页面存储在Web文档根目录下,即使指定了某些许可权,也没有充分的访问控制,这可让攻击者通过浏览上传的文件来访问页面。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:exponent:exponent:0.94
cpe:/a:exponent:exponent:0.96.3
cpe:/a:exponent:exponent:0.95
cpe:/a:exponent:exponent:0.96.1
cpe:/a:exponent:exponent:0.96.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3766
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3766
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-317
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/417218
(VENDOR_ADVISORY)  BUGTRAQ  20051119 [security - exponentcms]
http://secunia.com/advisories/17655
(VENDOR_ADVISORY)  SECUNIA  17655
http://secunia.com/advisories/17505
(UNKNOWN)  SECUNIA  17505

- 漏洞信息

Exponent CMS 敏感信息泄漏漏洞
中危 未知
2005-11-22 00:00:00 2005-11-29 00:00:00
远程  
        Exponent CMS是一款基于PHP的开源的内容管理系统。
        Exponent CMS 0.96.3及更高版本将敏感用户页面存储在Web文档根目录下,即使指定了某些许可权,也没有充分的访问控制,这可让攻击者通过浏览上传的文件来访问页面。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站